<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>ユーザー一覧</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <p class="right row">
            ユーザ名さん　

            <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
        </p>
    </header>


    &nbsp;


    <h1 class="col-sm-3 mx-auto">ユーザー一覧</h1>


    <p class="right">
        <td><a href="answer_Next?requestValue=${requestValue } mx-auto">新規登録</a></td>
    </p>


    <form>
        <div class="col-sm-10 mx-auto">
            <div class="form-group row">
                <label for="exampleInputEmail1" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-5">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="ID">
                </div>
            </div>
            <div class="form-group row">
                <label for="exampleInputPassword1" class="col-sm-2">ユーザ名</label>
                <div class="col-sm-5">
                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="名">
                </div>
            </div>
        </div>
    </form>


    <div class="col-sm-10 mx-auto">
        <div class="form-group row" id="datepicker-daterange">
            <label class="col-sm-2 control-label">生年月日</label>
            <div class="col-sm-5 form-inline">
                <div class="input-daterange input-group" id="datepicker">
                    <input type="text" class="input-sm form-control" name="start" placeholder="年/月/日" />
                    <span class="input-group-addon col-sm-1"> 〜 </span>
                    <input type="text" class="input-sm form-control" name="end" placeholder="年/月/日" />
                </div>
            </div>
        </div>
    </div>


    <div class="col-sm-10 mx-auto">
        <p class="right">
            <button type="submit" class="btn btn-primary col-sm-8">検索</button>
        </p>
    </div>


    <hr size="20" width="90%" noshade>
    <p class="double-bottom"></p>


    <table class="table table-striped col-sm-8 mx-auto">
        <thead>
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col"> </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">ID0001</th>
                <td>田中太郎</td>
                <td>○○○○</td>
                <td>
                    <button type="button" class="btn0 btn-primary btn-lg">詳細</button>
                    <button type="button" class="btn1 btn-secondary btn-lg">更新</button>
                    <button type="button" class="btn2 btn-secondary btn-lg">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0002</th>
                <td>Jacob</td>
                <td>○○○○</td>
                <td>
                    <button type="button" class="btn0 btn-primary btn-lg">詳細</button>
                    <button type="button" class="btn1 btn-secondary btn-lg">更新</button>
                    <button type="button" class="btn2 btn-secondary btn-lg">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0003</th>
                <td>Larry</td>
                <td>○○○○</td>
                <td>
                    <button type="button" class="btn0 btn-primary btn-lg">詳細</button>
                    <button type="button" class="btn1 btn-secondary btn-lg">更新</button>
                    <button type="button" class="btn2 btn-secondary btn-lg">削除</button>
                </td>
            </tr>
        </tbody>
    </table>




</body></html>
